{
  "types": {
    "aliases": "aliases",
    "cssclasses": "multitext",
    "tags": "tags",
    "draft": "checkbox",
    "media": "multitext",
    "technologies": "multitext",
    "created": "datetime",
    "updated": "datetime",
    "width": "number",
    "height": "number",
    "mermaid": "text"
  }
}